a.widelink-a{
   display: block;
   width: 100%;
  line-height : 35px;
  color: black;
  text-decoration: none;
  background-color:#eeeeee;
  border-left-width : 1px;
  border-left-style : ridge;
  border-left-color : #e5e5e5;
   
}

a.widelink-a1{
   display: block;
   width: 100%;
  line-height : 35px;
  color: black;
  text-decoration: none;
  background-color:#eeeeee;
  border-left-width : 1px;
  border-left-style : ridge;
  border-left-color : #eeeeee;
   

}

a.widelink-b{
   display: block;
   width: 100%;
   line-height : 35px;
   color: black;
   text-decoration: none;
  border-left-width : 1px;
  border-left-style : ridge;
  border-left-color : #e5e5e5;
}

a:hover.widelink-b{
   background-color:#eeeeee;
}

a.widelink-c{
   display: block;
   width: 100%;
   line-height : 55px;
   color: black;
   text-decoration: none;
}

a:hover.widelink-c{
   background-color:#dddddd;
}

a.widelink-d{
   display: block;
   width: 100%;
   line-height : 30px;
   color: black;
   text-decoration: none;
}

a:hover.widelink-d{
   background-color:#cccccc;
}

a.widelink-e{
   display: block;
   width: 100%;
   line-height : 45px;
   text-decoration: none;
}

a.widelink-f{
   display: block;
   width: 100%;
   color: #3a3a3a;
   text-decoration: none;
}

a:hover.widelink-f{
   background-color:#ffffff;
   color: black;
}

a.widelink-g{
   display: block;
   width: 100%;
   line-height : 145px;
   text-decoration: none;
}

a.widelink-h{
   color: black;
   text-decoration: none;
}

a:hover.widelink-h{
    text-decoration: underline;
}

a.link-a{
   color: #aaaaaa;
   text-decoration: none;

}

a:hover.link-a{
   color: white;
}

div{
  margin-left : auto;
  margin-right : auto;
  width : 1080px;
  background-image : url(image/index_back.png);
  background-repeat : no-repeat;
  background-position : 0px 0px;
}

.left30{
  padding-left : 30px;
}

.left30_top30{
  padding-top : 30px;
  padding-left : 30px;
}

.left40{
  padding-left : 40px;
}

body{
  margin-top : 0px;
}

.left_900{
  padding-left : 900px;
}

.left_310{
	padding-left : 480px;
}

.left_770{
  padding-left : 900px;
}

